Subject: Re: PKR C-SAT & Productivity Reports for 3 Aug'2014
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 4 Aug 2014 18:37:48 +0530 (IST)

Hi Ma'am, 

I don't know what's happening to my pkr team suddenly, I did talk to all the agents to have a control their respective CSAT score, but still not improving. 

I am sorry for all this happening. I will discuss with my team again for possible outcomes 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, August 4, 2014 5:57:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: PKR C-SAT & Productivity Reports for 3 Aug'2014 

Rama, 

what is happening with PKR CSAT these days? it certainly can not go on. 

regards, 
deeksha 

----- Forwarded Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "akhil" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Monday, August 4, 2014 4:48:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: PKR C-SAT & Productivity Reports for 3 Aug'2014 

Hello Sir, 

Please find the attached PKR C- SAT & Productivity Reports for 3 Aug '2014 

Regards 
Ashish Dabral